@import "pref";

.common-google-captcha {
  width: 304px;
  position: relative;
}

.common-google-captcha__txt {
  @include reset-margin-padding();
  padding-bottom: 10px;

  @include fonts4($font-size-x2, $font-height-normal, $font-weight-normal, normal);
  text-decoration: none;

  user-select: none;
}

.common-google-captcha__alert-center {
  position: absolute;
  top: 40%;
  left: 5%;

  width: 90%;

  text-align: left;
  white-space: normal;
  pointer-events: none;
}

.common-google-captcha__overlay {
  content: '';
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  background-color: rgba(#fff, 0.7);
}

.common-google-captcha__overlay-wrap {
  outline: none;
}
